@charset "utf-8";
/* ===================================================

◇　facilities CSS　◇

====================================================== */
#room h2 { background: url(../../img/room/img/title_bg.jpg) no-repeat center top;}

#room #contents { background: url(../../img/room/img/con_bg.png) no-repeat center top;}

#room #lead p { float: left; padding: 48px 0 0 38px;}
#room #lead p:last-child { width: 500px; float: right; padding: 25px 0 28px 0;}

#room #cnav { padding: 0 0 44px 0;}
#room #cnav { width: 950px; margin: 0 auto;}
#room #cnav li { width: 300px; float: left; padding: 0 0 14px 0; margin: 0 0 10px 0;}
#room #cnav li:not(:nth-child(3n)) { margin-right: 24px;}

#room h3,
#room .detail { width: 296px; float: left;}
#room h3 { padding: 30px 0; border-bottom: 1px solid #000; text-align: center;}
#room h3>img, #room h3 span { display: block; margin: 0 auto; line-height: 1;}
#room h3 span { padding: 21px 0 0 0;}
#room .flexslider_con,
#room .photo { width: 620px; float: right;}
#room .detail p { padding: 35px 0 73px 0;}
#room .detail a { display: block; max-width: 275px; margin: 0 auto;}
#room .detail a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}
#room .detail p span { display:block; margin:20px 0 0 0;}

#room #sec1 figure { clear: both; padding: 10px 0 0 0;}
#room #sec1 figure img,
#room #sec1 figcaption { float: left;}
#room #sec1 figure img { padding: 0 75px 0 28px;}
#room #sec1 figcaption { padding: 30px 0 0 0;}
#room #sec1 table { border-top: 1px dotted  #000; border-right: 1px dotted  #000;}
#room #sec1 th, #room #sec1 td { padding: 5px 10px; border-bottom: 1px dotted  #000; border-left: 1px dotted  #000;}
#room #sec1 th { font-weight: normal; text-align: left;}

#room #sec5 { padding: 134px 80px 0 80px; background: none;}
#room #sec5 h3 { width: 100%; float: none; padding: 39px 0 46px 0; background: url(../../img/h2_bg_wide.png) no-repeat center top; border: none;}
#room #sec5 dt, #room #sec5 dd { float: left;}
#room #sec5>dl { padding: 0 0 24px 0;}
#room #sec5>dl>dt { width: 125px; padding: 5px 10px; font-size: 14px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; background: #f3f0ed; border: 1px solid  #c3b19f; line-height: 1; text-align: center;}
#room #sec5 dl dt span{ display:block; margin: 5px auto;}

#room #sec5 dd { width: 642px; float: right;}
#room #sec5 dd div { width: 415px; float: left;}
#room #sec5 dd dt { width: 90px;}
#room #sec5 dd dd { width: 307px; padding: 0 0 0 18px;}
#room #sec5 dd p { padding: 0 0 24px 0;}


/* clear
------------------------------------------------------ */
#room #lead,
#room section,
#room #sec1 figure,
#room #sec5 dl,
#room #sec5 dd { zoom: 1;}

#room #lead:after,
#room section:after,
#room #sec1 figure:after,
#room #sec5 dl:after,
#room #sec5 dd:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
